/*
Theme Name: saint-thual
Theme URI: exig.fr
Description: Thème du site de saint-thual
Author: Exig
Author Uri: exig.fr
Template: zakra
Version: 1.0.0
*/
@import url(https://fonts.googleapis.com/css?family=Open+Sans);
body:not(.home) .zak-main-header,
b, strong{
  font-weight:800;
}
a {
	color: #47439a;
	text-decoration: none;
}
.page:not(.home) h1 {
	color: #47439a;
	text-transform: uppercase;
	font-weight: 600;
}
h2, h3 {
	color: #47439a;
	margin-top: 1rem;
}
.entry-title {
	text-transform: uppercase;
	color: #47439a;
}
.loop.grid-2 {
  gap: 0px 10px;
}
.zak-header-builder .site-branding .custom-logo-link img { 
  width: 250px;
  border: 2px solid #47439a;
  transition: transform 0.2s ease;
}
.zak-header-builder .site-branding .custom-logo-link img:before {
    transform: scale(1.1);
} 
.zak-site-layout--centered .zak-primary{
	max-width: 70%;
}
body {
  margin: 0;
  padding: 0;
}
.align-end {
  align-items: flex-end !important;
}
.entry-content,
.blockart-column-inner{
  padding-left : 20px;
  padding-right : 20px;
  line-height: 1.3;
  font-size: 15px;
  align-items: center; 
}
.entry-title {
  word-break: keep-all;
}
h2 {
  margin-bottom : 0px;
}
.zak-entry-thumbnail img {
	width: 100%;
	height: auto;
	object-fit: cover;
}
.wp-block-file {
	margin-bottom: 0.5em
}
:root :where(.wp-element-button, .wp-block-button__link) {
	padding: 0.1em 2em;
}
/*img {
  width: auto;
  height: auto;
}*/
/*.accueil li.phone::before {
    content: url("/wp-content/uploads/2025/01/home.svg");
}*/
#zak-html-1 li {
  line-height: 10px;
  padding-left: 20px;
}
.zak-primary {
  min-height: 800px;
  padding-top: 0px;
  padding-bottom: 20px;
}
.zak-container {
  width: 100%;
  max-width: none; 
  padding-left: 0px;
  padding-right: 0px;
}
.titre, .home h2 {
  font-size: 50px;
  font-weight : bold;
  color: #47439a;
  padding-left: 20px;
}
.voir-toutes a {
  font-size: 30px !important;
  font-weight: normal;
  color: #47439a !important;
  transition: font-size 0.3s ease;
}
.voir-toutes a:hover {
  font-size: 36px; 
}
.allignement {
  display: flex;
  align-items: flex-end;
  margin-bottom: 2%;
}
.blockart-container {
  margin-right: 0px;
  margin-left: 0px;
  position: relative;
  max-width : 100% !important;
}
:root :where(.wp-element-button, .wp-block-button__link) {
	background-color: white;
	border: 1px solid;
}
/*accueil*/
.zak-entry-thumbnail {
  margin-bottom: 0px;
  max-height: 350px;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
}
.zak-entry-thumbnail {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.blockart-section-ee026e2d {
  padding: 15px 15px !important;
  background-color : #47439a;
  flex-direction: column;
  justify-content: center;
}
.blockart-section-c5ea71a5 {
  padding: 0px 15px;
  background-color : #ffffff;
}
p {
word-break: break-word;
margin-bottom: 8px;
}
.zak-footer-builder .zak-top-row {
line-height: 1;
padding-left: 20px;
  padding-right: 20px;
}
/*.blockart-section-inner .blockart-column {
  line-height: 10px;
  padding-bottom : 15px;
}*/
.zak-mobile-menu li {
	text-transform: uppercase;
}
.custom-logo {
  height: auto;
  border-radius: 10%;
  margin-left: 50px;
  /* width: 250px!important; */
  width: 180px!important;
}
.zak-header-builder .zak-header-top-row {
  max-height: 150px;
  padding-top: 0px;
  padding-bottom: 0px;
}
.zak-header-builder .zak-header-top-row .zak-container {
  max-height: 45px;
  padding: 10px 0 0;
}
.zak-header-builder .zak-header-main-row {
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}
/*.zak-header-builder .zak-bottom-row {
	padding-left: 250px;
}*/

@media (max-width: 1013px) {
  .zak-header-builder .zak-bottom-row {
    padding-left: 0px;
  }
}
.zak-header-right-col {
  display: flex;
  justify-content: center;
  align-content: center;
  align-items: flex-start !important;
}
.mail-link, .phone-link {
  color: white;
  text-decoration: none;
  font-weight: bold;
  position: relative;
  display: inline-flex;
  align-items: center;
  border: none;
  outline: none;
  transition: color 0.3s ease, transform 0.3s ease;
  font-size: 1.2em;
  padding-right: 40px;
}
.mail-link::before, .phone-link::before {
  content: "";
  display: inline-block;
  width: 30px;
  height: 30px;
  background-size: contain;
  background-repeat: no-repeat;
  margin-right: 8px;
  transition: transform 0.3s ease;
}
.mail-link::before {
  background-image: url('/wp-content/uploads/2025/01/mail-svgrepo-com-1.svg');
  position: relative;
  top: 4px;
}
.phone-link::before {
  background-image: url('/wp-content/uploads/2025/01/phone-receiver-telephone-call-phone-receiver-svgrepo-com.svg');
}
.mail-link:hover, .phone-link:hover {
	transform: scale(1.05);
	color: white;
}
.mail-link:hover::before, .phone-link:hover::before {
  transform: scale(1.1);
}
.zak-content-area--boxed .widget {
  border: 0px solid #E4E4E7;
  border-radius: 4px;
  padding : 0px;
  margin: 0px;
}
.zak-secondary-nav .zak-secondary-menu {
	gap: 18px !important;
}
#zak-secondary-menu li a {
display: flex;
flex-direction: column;
justify-content: center;
align-content: center;
align-items: center;
margin-right: 40px;
/* font-size: 1.6em; */
font-size: 1.3em;
font-weight: 100;
}
@media (max-width: 1035px) {
  #zak-secondary-menu li a {
    margin-right: 0px;
	font-size: 1.2em;
  }
}
#zak-secondary-menu li a::before {
/* width: 70px; */
/* height: 70px; */
/* padding: 15px; */
width: 50px;
height: 50px;
padding: 5px 10px;
border-radius: 50%;
display: inline-block;
margin-bottom: -5px;
cursor: pointer;
transition: transform 0.2s ease;
}
#zak-secondary-menu li a:hover:before {
    transform: scale(1.1);
}
#zak-primary-menu{
  transition: transform 0.2s ease;
}
#zak-primary-menu > li a:hover{
  transform: scale(1.1);
}
#zak-primary-menu .sub-menu li:hover {
color: #47439a !important;
font-weight: bold;
}
#zak-primary-menu .sub-menu li {
text-transform: uppercase;
}
.accueil {
  visibility: visible;
}
.accueil a::before {
content: url('/wp-content/uploads/2025/01/home.svg');
background-color: #47439a;
  visibility: visible;
padding-top: 10px !important;
}
.id a::before{
  content: url('/wp-content/uploads/2025/01/id.svg');
  background-color: #009dc8;  
}
.urbanisme a::before{
  content: url('/wp-content/uploads/2025/01/map.svg');
  background-color: #a5c715;
}
.agenda a::before{
  content: url('/wp-content/uploads/2025/01/calendar.svg');
  background-color: #fdc608;
}
.actualites a::before {
  content: url('/wp-content/uploads/2025/01/actus.svg');
  background-color: #aa191a;
  padding-left: 15px !important;
  padding-right: 7px !important;
  padding-top: 10px !important;
}
.loisirs a::before{
  content: url('/wp-content/uploads/2025/01/speaker.svg');
  background-color: #ee7521; 
  padding-top: 10px !important; 
}
#zak-primary-menu li {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  font-size: 1em;
  top: 0.5em;
  text-align: left;
  padding-left: 5px;
}
.thin{
  font-weight: 200;
}
#zak-primary-menu li a {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-content: center;
  /* font-size: 1.7em; */
  font-size: 1.3em;
  font-weight: 600;
  width: 100%;
}
.zak-primary-nav .sub-menu {
  display: block;
  position: absolute;
  top: 100%;
  width: 240px;
  background-color: rgb(255, 255, 255);
  border-radius: 8px;
  opacity: 0;
  visibility: hidden;
  transform: translateY(10px);
  transition: opacity 0.3s ease, transform 0.3s ease, visibility 0s 0.3s;
  z-index: 10;
}
.zak-primary-nav .menu-item:hover .sub-menu {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
  transition: opacity 0.3s ease, transform 0.3s ease;
}
.zak-primary-nav .sub-menu li {
  border-bottom: none;
}
.zak-primary-nav .sub-menu a {
  display: block;
  padding: 10px 15px;
  color: black !important;
  text-decoration: none;
  font-size: 14px !important;
  font-weight: 500;
  transition: background-color 0.3s ease, color 0.3s ease;
  z-index: 10;
  text-align: left;
}
.zak-primary-nav .sub-menu li a {
	padding: 0.5em 1em;
}
.zak-primary-nav .zak-primary-menu {
  gap: 15px;
}
.zak-primary-nav .sub-menu a:hover {
  color: #007bff;
}
.zak-main-nav .zak-submenu-toggle{
  visibility: hidden;
}
@media (max-width: 768px) {
  .zak-main-nav .zak-submenu-toggle {
    visibility: visible;
  }
}
.sticky .zak-bottom-row {
	position: fixed;
	top: 0;
	width: 100% !important;
	background: #47439a;
	z-index: 999999;
	display: block;
	left: 0;
	height: auto;
	padding: 1em 0;
}
.sticky .zak-primary-nav {
	display: flex;
	justify-content: center;
}
.zak-header-builder .zak-bottom-row .zak-header-center-col {
	padding-left: 25px;
}
#menu-item-1117{
	visibility: hidden;
}
/*fin header*/

/* header-page*/
.alignfull.header-page {
width: 100vw;
margin-left: calc((100vw - 1200px)/-2);
position: relative;
max-height: 550px;
overflow: hidden;
}
@media (max-width: 1200px) {
  .alignfull.header-page {
    margin-left: 0;
  }
}
.header-page > div {
position: absolute !important;
bottom: 0 !important;
left: 0;
padding-left: 0;
  max-height: 170px;
}
.header-page figure, .header-page img {
	width: 100%;
	max-width: initial;
	height: 100%;
	max-height: initial;
}
.header-page figure {
	max-height: 350px;
	object-fit: cover;
	display: flex;
}
.header-page img {
	object-position: 50% 50%;
}
.header-page img {
	margin-bottom: 0;
}
.header-page{
  margin-bottom: 40px;
}
.blockart-column.bottom-right-header {
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
.alignfull.header-page-bis {
  width: 100vw;
  margin-left: 0px;
  position: relative;
  /*x-height: 550px;*/
  overflow: hidden;
  width: 50%;
}
.wp-block-columns .wp-block-column:first-child .alignfull.header-page-bis {
	width: calc(100% + 2em);
	margin-left: -2em;
	margin-top: -3em;
}
.wp-block-columns .wp-block-column .wp-block-group.col-content * {
	width: 100%;
}
@media (max-width: 992px) {
  .alignfull.header-page-bis {
    width: 100%;
  }
}
/*.header-page-bis > div {
  position: absolute !important;
  bottom: 0 !important;
  left: 0;
  padding-left: 0;
  max-height: 170px;
}*/
.header-page-bis figure, .header-page-bis img {
  width: 100%;
  max-width: initial;
  height: 100%;
  max-height: initial;
}
.header-page-bis img {
  object-fit: cover;
}
.header-page-bis img {
  margin-bottom: 0;
}
.header-page-bis{
  margin-bottom: 40px;
}


/*page accueil*/
.bienvenu, .mot2 {
  display: block;
  font-size: 25px;
  color: #ffffff;
  font-weight: 300;
}
.mot2{
  font-weight: 800;
}
.page-id-36 .entry-content{
  max-width: 100%;
  width: 100%;
}
.blockart-column.blockart-column-33a683b6 .wp-block-group{
  flex-direction: column;
  align-items: flex-start;
  line-height: 5px;
  display: flex;
}
.entry-content p {
  margin-bottom: 0px;
}
.blockart-column.blockart-column-337751cb {
margin-top: 7px;
}
.wp-block-search {
  display: flex;
  overflow: hidden;
}
.wp-block-search__input-1{
  width: 300px;
  display: flex;
  border: 2px solid #ddd;
  border-radius: 25px;
  overflow: hidden;
}
#wp-block-search__input-1 {
border-radius: 50px 0 0 50px;
-webkit-border-radius: 50px 0 0 50px;
-moz-border-radius: 50px 0 0 50px;
-ms-border-radius: 50px 0 0 50px;
-o-border-radius: 50px 0 0 50px;
}
.wp-block-search button {
border: 4px solid;
background-color: #47439a !important;
position: absolute;
border-radius: 50%;
width: 60px;
height: 60px;
right: 0;
top: 0;
transform: translate(0, -15px);
}
.wp-block-search__button.wp-element-button::after {
content: url('/wp-content/uploads/2025/02/loupe.svg');
width: 30px;
height: 30px;
display: block;
position: absolute;
top: 11px;
left: 11px;
}
.wp-block-search button:hover {
  background-color: #005bb5;
}
.articles-liste {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  padding: 10px 20px;
  gap: 20px;
  justify-content: space-around;
  align-items: start;
  padding-left: 60px;
}
.article-item {
  flex-shrink: 0;
  width: 90%;
  box-sizing: border-box;
  position: relative;
  transition: transform 0.3s ease, box-shadow 0.3s ease;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.5);
  height: 100%;
}

@media (max-width: 900px) {
  .articles-liste {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 640px) {
  .articles-liste {
    grid-template-columns: 1fr;
  }
}

.article-item:hover {
  transform: scale(1.05);
  box-shadow: 0 8px 15px rgba(0, 0, 0, 1);
}
.article-thumbnail {
	max-width: 100%;
	height: 100%;
	overflow: hidden;
	/*min-width: 300px;*/
	height: 300px;
}
.article-thumbnail img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.article-item h2 {
  font-size: 1.5em;
  margin-bottom: 10px;
}
.article-item p {
  font-size: 1em;
  color: #666;
}
.text-article {
  background-color: rgba(255, 0, 0, 0.5);
  padding: 10px;
  width: 100%; 
  box-sizing: border-box; 
  position: absolute;
  bottom: 0;
  left: 0;
  height: 50%;
  min-height: 30%;
  color: #ffffff !important;
  display: flex;
  flex-direction: column;
  align-content: flex-start;
  justify-content: flex-start;
}
.article-item1 .text-article { 
  background: rgba(170, 25, 26, 0.9);
}
.article-item2 .text-article {
  background: rgba(165, 199, 21, 0.9);
}
.article-item3 .text-article {
  background: rgba(0, 157, 200, 0.9);
}
 
.article-item4 .text-article {
  background: rgba(253, 198, 8, 0.9);
}
.articles-liste .article-item p {
  color: white;	
}
.text-article h3,
.text-loisirs h3 {
  color: #ffffff !important;
  font-size: 1.2em !important;
  margin: 0 0 0px !important;
  line-height: 3rem;
} 
.loisirs-liste {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 20px;
  padding: 10px 20px;
}
@media (max-width: 1200px) {
  .loisirs-liste {
    grid-template-columns: repeat(2,1fr);
  }
}

@media (max-width: 640px) {
  .loisirs-liste {
    grid-template-columns: 1fr;
  }
}

.loisirs-liste:nth-child(n+4) {
  grid-template-columns: 2.05fr 1fr 1fr;
  padding-left: 45px;
}
@media (max-width: 900px) {
	.loisirs-liste:nth-child(n+4) {
	  grid-template-columns: repeat(2,1fr);
	}
}

@media (max-width: 640px) {
	.loisirs-liste:nth-child(n+4) {
	  grid-template-columns: 1fr;
	}
}
.loisirs-liste:nth-child(n+4) .loisirs-item2 {
  width: 90%;
}
.loisirs-liste:nth-child(n+4) .loisirs-item3 {
  width: 90%;
}
.loisirs-item {
  flex-shrink: 0;
  width: 100%;
  /*max-height: 18%;*/
  box-sizing: border-box;
  position: relative;
  transition: transform 0.3s ease, box-shadow 0.3s ease;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.5);
  margin-top: 20px;
}

.loisirs-item:hover {
  transform: scale(1.05);
  box-shadow: 0 8px 15px rgba(0, 0, 0, 1);
}

.loisirs-thumbnail {
  max-width: 100%;
  height: 100%;
  overflow: hidden;
  /*max-height: 200px !important;*/
}

.loisirs-thumbnail img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.loisirs-item h2 {
  font-size: 1.5em;
  margin-bottom: 10px;
}

.loisirs-item p {
  font-size: 1.3em;
} 

.text-loisirs {
  background-color: rgba(255, 0, 0, 0.9);
  padding: 10px;
  width: 100%; 
  box-sizing: border-box; 
  position: absolute;
  bottom: 0;
  left: 0;
  height: auto; 
  /*min-height: 30%;*/
  color: #ffffff !important; 
}

.loisirs-item1 {
  width: 100%;    
}
.loisirs-liste:nth-child(n+4) .loisirs-item1{
  width: 95%;
}
.loisirs-item1 .loisirs-thumbnail {
  height: 343px;
}

.loisirs-item1 .text-loisirs { 
  background: rgba(238, 117, 33, 0.9);
  transition: height 0.5s ease;
}

.acces-suite{
  color: #ffffff !important;
  line-height: 25px;
  font-size: 1.5em !important;
}
.acces-suite:hover ~ .loisirs-item1 .text-loisirs {
  background: rgba(238, 117, 33, 0.9);
  height: 100%;
} 

.loisirs-item2 .text-loisirs {
  background: rgba(238, 117, 33, 0.9);
}

.loisirs-item3 .text-loisirs {
  background: rgba(0, 157, 200, 1);
}


h3 {
  /*color:#ffffff !important;*/
  margin: 0 0 0px !important;
  font-size: 1.2em !important;
}
.text-article h3, .text-loisirs h3 {
	margin: 10px 0 !important;
}
.title-article{
  color: #ffffff;
}
/*fin accueil*/

/*page urbanisme*/
/*fin urbanisme*/

/*page agenda*/
.calendar{
  margin-top: 10%;
}
/*fin agenda*/

/*page identité*/
/*fin identité*/

/*page actualités*/
.page-id-26 .zak-primary {
  max-width: 100%;
}

.page-id-26 .entry-content {
  max-width: 100%;
  margin: 0px;
}

.header-page-loisirs {
  max-height: 550px;
  overflow: hidden;
}

.header-page-loisirs > div > div {
  display: flex;
  align-items: stretch;
}

.header-page-loisirs > div > div > div:first-child {
  flex: 0 0 50%;
  max-height: 550px;
  overflow: hidden;
}

.header-page-loisirs > div > div > div:last-child {
  flex: 0 0 50%;
  max-height: 550px;
  overflow: hidden;
  padding: 20px;
  box-sizing: border-box;
} 

.header-page-loisirs img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.zak-posts {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	grid-template-rows: 1fr;
	gap: 0px 0px;
	grid-template-areas: ". . . .";
}
.zak-posts article {
	position: relative;
	padding: 0 !important;
}
.zak-posts .zak-post-content {
	position: absolute;
	bottom: 0;
	top: auto;
	color: white;
	background: #47439a;
	max-width: 100%;
	height: auto;
	width: 100%;
}
.zak-posts .zak-post-content h2, .zak-posts .zak-post-content span a {
	color: white;
}
.zak-entry-thumbnail a, .zak-entry-thumbnail img {
	width: 100%;
	height: 100%;
}
.blog .zak-content {
	margin-top: 2em;
}
/*fin actualités*/

/*page Loisirs*/
.page-loisirs .wp-block-column:first-child {
	margin-right: 20px;
}
/*fin Loisirs*/

/*page votre mairie*/
.page-id-207 .blockart-section-inner,
.page-id-205 .blockart-section-inner,
.page-id-203 .blockart-section-inner{
  margin-left:0!important;
  row-gap: 0px !important;
}
/*.blockart-section-inner {
	row-gap: 0px !important;
}*/
/*page le conseil*/
  /*.blockart-column-1304594f .blockart-column-inner {
    font-size: 24px;
    letter-spacing: 2px;
    line-height: 1.6;
  }*/
  .menu-page-header{
    width :100%!important;
    max-width: 50%!important;
    margin: 0;
    margin-top: 0px;
    padding-top: 0px!important;
  }
  .menu-page-header-bis{
    width :100%!important;
    max-width: 100%!important;
    margin: 0;
    margin-top: 0px;
    padding-top: 0px!important;
  }
.colonnes-page .menu-page-header-bis {
	position: absolute !important;
	bottom: 0px !important;
	top: auto;
	padding-left: 0;
}
  /*@media (max-width: 992px) {
	  .menu-page-header-bis {
	    width: 50% !important;
	  }
  }*/
  .bottom-left-header{
    background-color: rgba(71, 67, 154, 0.8);
    line-height: 5px;
  }
  .bottom-right-header{
    background-color: rgba(196, 195, 217, 0.8);
  }
  .blockart-column-5910aae3 .blockart-column-inner{
    text-decoration: none!;
  }
  .page-id-205 .zak-entry-thumbnail{
    width: 100%;
    height: 100%!important;
  }
  .page-id-205 .zak-entry-thumbnail img,
  .page-id-203 .zak-entry-thumbnail img{
    width: 100%;
    height: 1000px;
    object-fit: cover;
    object-position: top left;
  }
.header-page-bis .menu-page-header-bis h1,
.header-page .menu-page-header h1 {
	color: white;
}
  .votre2 {
    color : white;
  }
  .mairie2 {
    color : white;
    font-weight: 800;
  }
  .entry-content a{
    /* line-height: 40px; */
    font-size: 1em;
    color: black;
    text-decoration: none;
  }
  .page-id-205 .blockart-column-inner{
    align-items: center;
    justify-content: center;
  }
  .page-id-205 .blockart-section{
    width: 100vw;
    margin-left: calc((100vw - 1200px)/-2);
  }
  @media (max-width: 740px) {
    .page-id-205 .blockart-section {
      margin-left: 0;
    }
  }
/*fin le conseil*/
/*page présentation*/
.page-id-207 .entry-content, 
.colonnes-page .entry-content{
  max-width: 100%;
  width: 100%;
}
/*fin présentation*/
/*page registre*/
  /*.page-id-207 .blockart-column .blockart-column-609e746b .blockart-column-inner{
    font-size : 40px;
  }*/
  li a::marker {
    display: none;
  }
  .page-id-207 .zak-entry-thumbnail{
    justify-content: left;
  }
  .page-id-207 .zak-entry-thumbnail img{
    width: 100% !important;
    height: auto;
    object-fit: cover;
    object-position: top left;
    float: left;
  }
/*
.blockart-section-7a68f4df strong {
  font-size: 2em;
  font-weight: 800;
  /*color: #000000;
}*/
  .blockart-section blockart-section-7a68f4df{
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .blockart-column-120a2520 .blockart-column-inner {
  position: relative;
  top: calc((70vw - 150px)/-2);
}
@media (max-width: 992px) {
  .blockart-column-120a2520 .blockart-column-inner {
    top: 0;
  }
}
/*fin registre*/
/*page histoire*/
  /*p-block-image .wp-image-346{
    max-width: 300px;
    height: auto;
  }*/
/*fin histoire*/
/*fin votre mairie*/
/*page votre commune*/
/*.page-id-395 .wp-block-image {
  max-width: 20%;
  height: auto;
  margin: 50px auto 0;
  display: block;
  border: 5px solid transparent;
  transition: transform 0.3s ease, border 0.3s ease;
  margin-bottom: 50px;
  margin-top: 100px;
}*/
/*.page-id-395 .wp-block-image:hover {
  transform: scale(1.5);
  border-color: #1e1d68;
}*/
/*.page-id-395 .blockart-paragraph-9b122806 {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 0 20px;
  font-size: 3em;
  color: #333333;
  line-height: 1.6;
}*/
.img{
  transition: transform 0.3s ease, border 0.3s ease;
}
.img :hover{
  transform: scale(1.2);
}
/*fin votre commune*/
/*page vos démarches*/
/*fin vos démarches*/
/*page enfance&jeunesse*/
/*page école*/
/*fin page école*/
/*page garderie*/
/*fin page garderie*/
/*page portail famille*/
/*fin page portail famille*/
/*page restauration*/
/*fin page restauration*/
/*page rentrée des classes*/
/*fin page rentrée des classes*/
/*page actualités*/
/*fin page actualités*/
/*page accueil de loisirs familles rurales*/
/*fin page accueil de loisirs familles rurales*/
/*fin enfance&jeunesse*/
/*page activités économiques*/
/*.zak-page-header {
  display: none;
  width: 0px;
}*/
#primary {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px;
}
.entreprise {
  background-color: #f4f4f4;
  padding: 20px;
  border-radius: 8px;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}
.info-div {
  display: flex;
  flex-direction: column;
}
.infos p {
  margin-bottom: 10px;
}
@media (max-width: 768px) {
  #primary {
      grid-template-columns: 1fr;
  }
}
.entreprise-template-default .info-div {
  text-align: center;
  max-width: 100%;
  padding: 20px;
  box-sizing: border-box;
}
.entreprise-template-default #article{
  max-width: 100%;
}
.entreprise-template-default .infos {
  text-align: center;
}
.entreprise-template-default .navigation {
  display: none;
}
/*fin activités économiques*/
/*footer*/
.zak-footer{
  margin-top: auto;
  bottom: 0;
  position : relative;
}
.zak-footer-builder .zak-footer-top-row {
  padding-top: 10px;
  padding-bottom: 10px;
}
.mairie-title {
  margin-bottom: 10px;
}
.zak-footer-builder .zak-html-1 p:last-child {
	margin-bottom: 0;
}
.zak-footer-builder .zak-html-2 {
  text-align: right !important;
}
.zak-footer-builder .zak-footer-top-2-col {
	display: flex !important;
	justify-content: flex-end;
}
.mentions {
  margin-right: 60px;
}
.zak-footer-builder p {
	margin: 0 0 5px 0;
}
/*fin footer*/

.entry-content, .zak-entry-header {
  width: 90%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0px;
}

/*.blockart-paragraph {
  font-size: 1.7em;
  margin-bottom: 15px;
  line-height: 1.2;
}*/
.blockart-paragraph strong {
  color: #47439a;
  /*font-size : 1.5em;*/
}
a {
  color: #3498db;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
.wp-block-image img {
  max-width: 100%;
  height: auto;
  margin: 0px 0;
}
/*body:not(.home) .wp-block-group {
  display: flex;
  flex-wrap: wrap;
  /*gap: 20px;*/
  /*justify-content: space-between;*/
}*/
.wp-block-separator {
  border-top: 2px solid #e1e1e1;
  margin: 30px 0;
}

.wp-block-group.is-layout-flex .blockart-paragraph {
  flex: 1;
}
.wp-block-group.is-layout-flex img {
  width: 100%;
  max-width: 300px;
  margin: 10px 0;
  border-radius: 8px;
}
body:not(.home) .wp-block-group.is-nowrap {
  margin-top: 5px;
  margin-bottom: 5px;
  /*margin-left: 10%;*/
  /*line-height: 8px;*/
}
hr {
  border: 0;
  border-top: 2px solid #e1e1e1;
  margin: 30px 0;
}
.blockart-paragraph a {
  font-weight: bold;
  color: #2980b9;
  text-decoration: none;
}
.blockart-paragraph a:hover {
  text-decoration: underline;
}
.zak-site-layout--contained .zak-primary{
  z-index: 1;
}
.zak-header-builder .zak-desktop-row{
  z-index: 2;
}
.wp-container-core-group-is-layout-2 {
  flex-wrap: wrap !important;
}
.wp-block-page-list {
  list-style: none;
  padding: 0;
  margin: 0;
  text-transform: uppercase;
}
.wp-block-pages-list__item__link {
  text-decoration: none;
  font-size: 1rem;
  color: #34495e;
  transition: color 0.3s ease;
}
.wp-block-pages-list__item__link {
  transition: color 0.3s ease, transform 0.3s ease;
  display: inline-block;
}
.wp-block-pages-list__item__link:hover {
  color: #3498db;
  transform: scale(1.3);
}
.wp-block-pages-list__item.current-menu-item .wp-block-pages-list__item__link {
  font-weight: bold;
  color: #000000;
}
ul {
  list-style: none;
}
/*entreprises*/
.post-type-archive-entreprise .zak-content .zak-primary {
	max-width: 1200px;
	margin: auto;
	padding-top: 2em;
	padding-bottom: 2em;
}
.info-div {  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 1fr;
  gap: 0px 0px;
  grid-auto-flow: row;
  grid-template-areas:
    ". .";
	justify-content: center; 
  align-items: center; 
}
.single-entreprise #primary {
	grid-template-columns: repeat(1, 1fr);
	max-width: 1200px;
	margin: auto;
}
/*menu mobile*/
.zak-mobile-menu a{
	display: block;
	flex-grow: 0;
}
@media (max-width: 768px) {
	.zak-toggle-menu {
		display: block;
	}
	.zak-footer-builder .zak-html-2 {
		text-align: left !important;
		margin-top: 1em !important;
	}
	.single-post article {
		grid-template-columns: 1fr !important;
		grid-template-areas: "." !important;
		margin-top: 4em;
	}
	.single-post .zak-post-content {
		text-align: center;
	}
	.zak-header-builder .zak-main-row .zak-header-left-col{
		display: block;
	}
	.zak-toggle-menu .zak-menu-toggle {
		padding: 20px 20px;
	}
	.zak-mobile-toggle--opened .zak-icon {
		width: 28px;
		height: 28px;
		fill: white;
		position: relative;
		z-index: 9999999;
	}
	.entry-content {
		margin-right: 0 !important;
		width: 100%;
	}
	.zak-posts {
		display: flex;
		flex-direction: column;
	}
	.text-loisirs {
		font-size: 1em;
	}
	.wp-block-columns {
		padding-right: 0;
	}
	.wp-block-columns .wp-block-column .wp-block-group.col-content * {
		width: 100%;
		margin-left: 0 !important;
	}
	.header-page > div {
		max-height: initial;
	}
	.blockart-section-94c3495c > [class*="blockart-container"] > .blockart-section-inner,
	.blockart-section-0b45dec1 > [class*="blockart-container"] > .blockart-section-inner{
		row-gap: 0px !important;
	}
	main:not(.colonnes-page) .entry-content > *:not(.header-page) {
		margin-left: 2rem;
		margin-right: 2rem;
		max-width: 95%;
	}
	.blockart-column-f4d79924 {
		display: block !important;
	}
	.loop.grid-2 {
		grid-template-columns: 1fr;
		grid-template-areas: ".";
	}
	.single-post.postid-747 .zak-entry-thumbnail {
		display: none;
	}
}
.zak-posts a:hover {
	color: white !important;
}
.zak-posts .entry-title:hover a {
	color: white;
	text-decoration: none;
}
.zak-entry-meta {
	width: 90%;
	margin: auto;
}